.bx-breadcrumb {
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    display: flex;
    align-items: center;
}

.bx-breadcrumb-devider {
    color: #b5bdc2;
    line-height: 13px;
    font-size: 12px;
    vertical-align: middle;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #C2D3D6;
    margin: 0 8px;
}

.bx-breadcrumb .bx-breadcrumb-item {
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.bx-breadcrumb .bx-breadcrumb-item span {
    white-space: normal;
}

.bx-breadcrumb .bx-breadcrumb-item a {
    border-bottom: none;
}

.bx-breadcrumb .bx-breadcrumb-item a:hover {
}
